/* IM Fell Great Primer Small Caps */
@font-face {
    font-family: im-fell-gp-sc;
    font-weight: normal;
    font-style: normal;
    src: url('/fonts/IM_Fell_Great_Primer/IMFeGPsc28P.ttf') format('truetype');
}


/* IM Fell Great Primer */
@font-face {
    font-family: im-fell-gp;
    font-weight: normal;
    font-style: normal;
    src: url('/fonts/IM_Fell_Great_Primer/IMFeGPrm28P.ttf') format('truetype');
}
@font-face {
    font-family: im-fell-gp;
    font-weight: normal;
    font-style: oblique;
    src: url('/fonts/IM_Fell_Great_Primer/IMFeGPit28P.ttf') format('truetype');
}


/* Gentium */
@font-face {
    font-family: gentium;
    font-style: normal;
    font-weight: normal;
    src: url('/fonts/Gentium_Book_Basic/GenBkBasR.ttf') format('truetype');
}
@font-face {
    font-family: gentium;
    font-style: normal;
    font-weight: bold;
    src: url('/fonts/Gentium_Book_Basic/GenBkBasB.ttf') format('truetype');
}
@font-face {
    font-family: gentium;
    font-style: oblique;
    font-weight: normal;
    src: url('/fonts/Gentium_Book_Basic/GenBkBasI.ttf') format('truetype');
}


